Bug 33961 - Add attribute msGPOWQLFilter to msgpo.schema
Add attribute msGPOWQLFilter to msgpo.schema
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: LDAP
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2-0-errata
Assigned To: Arvid Requate
Stefan Gohmann
:
Depends on:
Blocks: 33956
  Show dependency treegraph
 
Reported: 2014-01-21 11:57 CET by Arvid Requate
Modified: 2014-01-29 11:19 CET (History)
5 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2014-01-21 11:57:50 CET
The attribute msGPOWQLFilter is required in msgpo.schema for Bug 33936.
Comment 1 Arvid Requate univentionstaff 2014-01-21 18:57:08 CET
Fixed.

Advisory: 2013-12-19-univention-ldap.yaml
Comment 2 Stefan Gohmann univentionstaff 2014-01-23 09:32:24 CET
Code: OK
YAML: OK
Test: OK
Comment 3 Moritz Muehlenhoff univentionstaff 2014-01-29 11:19:23 CET
http://errata.univention.de/ucs/3.2/37.html